## linux-meta-aws 6.5.0.1003.3

=== debian/changelog ===
linux-meta-aws (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:58:42 +0200

linux-meta-aws (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:34:59 +0200

linux-meta-aws (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:50:57 +0200

linux-meta-aws (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 10:49:31 +0200
