## linux-meta-aws 6.5.0.1008.8

=== debian/changelog ===
linux-meta-aws (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:34:09 +0200

linux-meta-aws (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:44:30 +0200

linux-meta-aws (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:34:03 +0200

linux-meta-aws (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:25:35 +0200

linux-meta-aws (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:15:29 +0200
