## linux-meta-aws 6.5.0.1011.11

=== debian/changelog ===
linux-meta-aws (6.5.0.1011.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 11:14:01 -0700

linux-meta-aws (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:06 -0700

linux-meta-aws (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 17:02:59 -0300
