## linux-meta-aws 6.5.0.1013.13

=== debian/changelog ===
linux-meta-aws (6.5.0.1013.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 12:21:30 -0700

linux-meta-aws (6.5.0.1012.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jan 2024 11:11:36 -0700
