## linux-meta-aws 6.5.0.1022.22

=== debian/changelog ===
linux-meta-aws (6.5.0.1022.22) mantic; urgency=medium

  * Bump ABI 6.5.0-1022

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:52:31 -0400

linux-meta-aws (6.5.0.1021.21) mantic; urgency=medium

  * Bump ABI 6.5.0-1021

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:28:09 -0400

linux-meta-aws (6.5.0.1020.20) mantic; urgency=medium

  * Bump ABI 6.5.0-1020

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 13:51:27 -0400

linux-meta-aws (6.5.0.1019.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

 -- Philip Cox <philip.cox@canonical.com>  Mon, 22 Apr 2024 14:55:17 -0400

linux-meta-aws (6.5.0.1018.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:05:45 -0400

linux-meta-aws (6.5.0.1017.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Philip Cox <philip.cox@canonical.com>  Mon, 18 Mar 2024 14:37:37 -0400

linux-meta-aws (6.5.0.1016.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Mar 2024 12:34:45 -0400

linux-meta-aws (6.5.0.1015.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Feb 2024 15:23:57 -0500

linux-meta-aws (6.5.0.1014.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 Feb 2024 14:58:32 -0500
