## linux-meta-aws 6.5.0.1023.23

=== debian/changelog ===
linux-meta-aws (6.5.0.1023.23) mantic; urgency=medium

  * Bump ABI 6.5.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:07 -0400
