=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.5.0-1023,
- linux-headers-6.5.0-1023-aws,
- linux-modules-6.5.0-1023-aws,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/mantic
+ linux-aws-headers-6.6.0-1001,
+ linux-headers-6.6.0-1001-aws,
+ linux-modules-6.6.0-1001-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/noble
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
