=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.6.0-1001,
- linux-headers-6.6.0-1001-aws,
- linux-modules-6.6.0-1001-aws,
+ linux-aws-headers-6.8.0-1008,
+ linux-headers-6.8.0-1008-aws,
+ linux-modules-6.8.0-1008-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/noble
 
 Package: linux-headers-aws
@@ -50,6 +50,7 @@
 Section: kernel
 Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
 Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
