## linux-meta-aws 6.8.0-1018.20

=== debian/changelog ===
linux-meta-aws (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Oct 2024 12:40:39 -0400

linux-meta-aws (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 08:25:56 -0400
