## linux-meta-aws 6.8.0-1021.23

=== debian/changelog ===
linux-meta-aws (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 16:52:34 -0500

linux-meta-aws (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 12:30:06 -0500
