## linux-meta-aws 6.8.0-1027.29

=== debian/changelog ===
linux-meta-aws (6.8.0-1027.29) noble; urgency=medium

  * Main version: 6.8.0-1027.29

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:19:42 -0400

linux-meta-aws (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:00 -0400

linux-meta-aws (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:39:59 -0500

linux-meta-aws (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:03 -0500

linux-meta-aws (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 16:56:14 -0300

linux-meta-aws (6.8.0-1022.24) noble; urgency=medium

  * Main version: 6.8.0-1022.24

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:13 -0500
