## linux-meta-aws 6.8.0-1030.32+1

=== debian/changelog ===
linux-meta-aws (6.8.0-1030.32+1) noble; urgency=medium

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Don't build the 64KB page flavor for amd64

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 28 May 2025 21:02:47 -0300

linux-meta-aws (6.8.0-1030.32) noble; urgency=medium

  * Main version: 6.8.0-1030.32

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:36 -0400

linux-meta-aws (6.8.0-1029.31) noble; urgency=medium

  * Main version: 6.8.0-1029.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:55:07 -0400

linux-meta-aws (6.8.0-1028.30) noble; urgency=medium

  * Main version: 6.8.0-1028.30

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:27 -0400
