## linux-meta-aws 6.8.0-1033.35

=== debian/changelog ===
linux-meta-aws (6.8.0-1033.35) noble; urgency=medium

  * Main version: 6.8.0-1033.35

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from aws-64k

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 15 Jul 2025 09:48:58 -0300

linux-meta-aws (6.8.0-1032.34) noble; urgency=medium

  * Main version: 6.8.0-1032.34

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add UC meta-package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 27 Jun 2025 14:52:36 -0300

linux-meta-aws (6.8.0-1031.33) noble; urgency=medium

  * Main version: 6.8.0-1031.33

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:45 -0400
