=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.8.0-1030,
- linux-headers-6.8.0-1030-aws,
- linux-modules-6.8.0-1030-aws,
+ linux-aws-headers-6.8.0-1033,
+ linux-headers-6.8.0-1033-aws,
+ linux-modules-6.8.0-1033-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/noble
 
-Package: linux-headers-aws
+Package: linux-headers-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
@@ -18,7 +18,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws
+Package: linux-image-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
@@ -27,7 +27,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-modules-extra-aws
+Package: linux-modules-extra-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--modules-extra--aws,
@@ -36,7 +36,7 @@
  This package will always depend on the latest extra modules package available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-tools-aws
+Package: linux-tools-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -45,15 +45,26 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Amazon Web Services (AWS) systems.
 
-Package: linux-aws
+Package: linux-aws-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
-Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-aws-6.8 (= ${binary:Version}), linux-headers-aws-6.8 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
+
+Package: linux-image-uc-aws-6.8
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-aws, linux-modules-${kernel-abi-version}-aws
+Description: AWS Linux kernel image for Ubuntu Core
+ This package will always depend on the latest AWS kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-headers-aws-lts-24.04
 Architecture: amd64 arm64
@@ -100,7 +111,18 @@
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-headers-aws-64k
+Package: linux-image-uc-aws-lts-24.04
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-aws, linux-modules-${kernel-abi-version}-aws
+Description: AWS Linux kernel image for Ubuntu Core
+ This package will always depend on the latest AWS kernel image
+ available.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-headers-aws-64k-6.8
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
@@ -108,7 +130,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws-64k
+Package: linux-image-aws-64k-6.8
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
@@ -117,7 +139,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-modules-extra-aws-64k
+Package: linux-modules-extra-aws-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--modules-extra--aws-64k,
@@ -126,7 +148,7 @@
  This package will always depend on the latest extra modules package available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-tools-aws-64k
+Package: linux-tools-aws-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -135,11 +157,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Amazon Web Services (AWS) systems.
 
-Package: linux-aws-64k
-Architecture: arm64
-Section: kernel
-Provides: kernel-testing--linux-aws--full--aws-64k, kernel-testing--linux-aws--full--preferred,
-Depends: ${misc:Depends}, linux-image-aws-64k (= ${binary:Version}), linux-headers-aws-64k (= ${binary:Version})
+Package: linux-aws-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws-64k,
+Depends: ${misc:Depends}, linux-image-aws-64k-6.8 (= ${binary:Version}), linux-headers-aws-64k-6.8 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
@@ -183,7 +205,7 @@
 Package: linux-aws-64k-lts-24.04
 Architecture: arm64
 Section: kernel
-Provides:  
+Provides: 
 Depends: ${misc:Depends}, linux-image-aws-64k-lts-24.04 (= ${binary:Version}), linux-headers-aws-64k-lts-24.04 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
