## linux-meta-aws 6.8.0-1034.36

=== debian/changelog ===
linux-meta-aws (6.8.0-1034.36) noble; urgency=medium

  * Main version: 6.8.0-1034.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add missing test:provides-modules-extra-preferred

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 31 Jul 2025 20:09:30 -0300
