=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.8.0-1034,
- linux-headers-6.8.0-1034-aws,
- linux-modules-6.8.0-1034-aws,
+ linux-aws-headers-6.8.0-1035,
+ linux-headers-6.8.0-1035-aws,
+ linux-modules-6.8.0-1035-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/noble
 
 Package: linux-headers-aws-6.8
