## linux-meta-aws 6.8.0-1036.38

=== debian/changelog ===
linux-meta-aws (6.8.0-1036.38) noble; urgency=medium

  * Main version: 6.8.0-1036.38

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 15 Aug 2025 12:41:10 -0300
