## linux-meta-aws 6.8.0-1037.39

=== debian/changelog ===
linux-meta-aws (6.8.0-1037.39) noble; urgency=medium

  * Main version: 6.8.0-1037.39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 01 Sep 2025 11:46:40 -0300
