## linux-meta-aws 6.8.0-1038.40

=== debian/changelog ===
linux-meta-aws (6.8.0-1038.40) noble; urgency=medium

  * Main version: 6.8.0-1038.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Sep 2025 17:08:27 +0200
